{% extends 'base.njk' %}{% block title %}Bitcoin Cash Node客户端即将发布{% endblock %}{% block description %}{% endblock %}{% block body %}
<section class="bg-dark">
    <div class="container">
        <div class="row pb-3">
            <div class="col my-5 py-5 text-center">
                <h1 class="text-white">Bitcoin Cash Node客户端即将发布</h1> 
            </div>
        </div>
    </div>
</section>
<section class="bg-light">
    <div class="container py-6">
        <div class="row justify-content-center">
            <article class="col-md-10 col-lg-8">
                <div class="d-flex align-items-center pb-5">
                    <img src="/static/img/logomark.svg" alt="Logo" class="mr-3 w-auto" height="40">
                    <div>
                        <div>by <strong>Bitcoin Cash Node Team</strong>
                        </div>
                        <div class="text-small text-muted">20 February 2020</div>
                    </div>
                </div>
                <div class="content">
                    <p>

                    </p>
                    <p>(This is a translation of the original <a href="/en/newsroom/Announcing-Bitcoin-Cash-Node">English announcement</a>)</p>
                    <h3 id="bitcoin-cash-node-">Bitcoin Cash Node客户端即将发布</h3>
                    <p>为2020年5月15日升级而发布的Bitcoin ABC 0.21.0 全节点软件，改变了比特币现金的分发方式，引起了巨大争议。社区普遍认为该改变缺乏共识，强行启动会大大提高链分裂的风险。在一些有影响力的比特币企业、矿工、矿池及开发者们的强烈要求下，我们将发布一款基于Bitcoin ABC，并做了微小修改的全节点软件。此节点与ABC 0.21.0版本的唯一不同是移除了更改爆块奖励分发的代码，以及相关的矿工投票标志和激活。</p>
                    <p>本项目旨在提供一种安全且专业的节点软件，以便中立地跟随最长链，并且不会加大区块链分裂的风险。该节点软件名为Bitcoin Cash Node (BCH Node) ，运行ABC客户端的矿工和企业可随时更改成BCH Node客户端。BCH Node 项目由freetrader主导。他是比特币现金和Bitcoin ABC的创始成员之一。该项目也有来自其他节点软件的贡献者。</p>
                    <p>除了发布BCH Node外，我们承诺将持续维护此软件至少一年，并寻求更广泛的生态合作，力求透明，以避免未来发生类似的情况。</p>
                    <p>BCH Node的贡献者有:</p>
                    <ul>
                        <li>
                            <p>BU团队的Andrea Suisani (sickpig)</p>
                        </li>
                        <li>
                            <p>Electron Cash和Fulcrum的Calin Culianu (NilacTheGrim)</p>
                        </li>
                        <li>
                            <p>Dagur V. Johannsson</p>
                        </li>
                        <li>
                            <p>emergent_reasons</p>
                        </li>
                        <li>
                            <p>Knuth Node的Fernando Pelliccioni</p>
                        </li>
                        <li>
                            <p>前Bitcoin ABC创始成员freetrader</p>
                        </li>
                        <li>
                            <p>BCH匿名开发者imaginary_username</p>
                        </li>
                        <li>
                            <p>fountainhead.cash的Jt Freeman</p>
                        </li>
                    </ul>
                    <p>支持本项目的开发者有:</p>
                    <ul>
                        <li>
                            <p>Jonathan Silverblood</p>
                        </li>
                        <li>
                            <p>Bitcoin Verde的Josh Green</p>
                        </li>
                        <li>
                            <p>Mark Lundeberg</p>
                        </li>
                        <li>
                            <p>Flowee the Hub的Tom Zander</p>
                        </li>
                    </ul>
                    <p>我们正在积极地与交易所、矿池与矿工沟通。大家可以通过多种渠道联系freetrader，获取更多相关信息。(BitcoinCashNode slack小组, BTCFork slack备用小组, Memo, email - 如有需求请询问)。</p>
                    <p>Bitcoin Cash Node软件即将发布，随即我们会公布有关该项目近期规划的更多细节。</p>
                    <p>Bitcoin Cash Node团队敬上</p>
                    <hr>
                    <p><a href="/en/newsroom/Announcing-Bitcoin-Cash-Node">签名档请参照原文</a>
                    </p>
                </div>
            </article>
        </div>
    </div>
</section>
{% endblock %}
